<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="hg-204">Hg-204</h1>
<p>Element: Mercury (Z = 80); natural abundance: 6.9 %</p>
<p>Results found: (11) [‘jnd50’, ‘jnd40’, ‘j311’, ‘b71’, ‘b80’, ‘j4t1’, ‘t21’, ‘j33’, ‘j4t0’, ‘j4t2’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 12.1; Collisions: 1.73897e+01 +/- 0.0 %</p>
<p>b80 time: 17.9; Collisions: 2.82229e+01 +/- 0.0 %</p>
<p>j33 time: 17.7; Collisions: 2.82093e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.7; Collisions: 1.57919e+01 +/- 0.0 %</p>
<p>t21 time: 11.2; Collisions: 1.73967e+01 +/- 0.0 %</p>
<p>b71 time: 17.4; Collisions: 2.82128e+01 +/- 0.0 %</p>
<p>j32 time: 17.7; Collisions: 2.82040e+01 +/- 0.0 %</p>
<p>j311 time: 18.0; Collisions: 2.81929e+01 +/- 0.0 %</p>
<p>jnd40 time: 17.4; Collisions: 2.57544e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 137.8 % (refs), 102.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.8 %</p>
<p>jnd50: rms = 10.2 %</p>
<p>j33: rms = 21.8 %</p>
<p>b80: rms = 22.0 %</p>
<p>jnd40: rms = 30.6 %</p>
<p>j311: rms = 21.8 %</p>
<p>j32: rms = 21.9 %</p>
<p>b71: rms = 21.8 %</p>
</body>
</html>
